namespace MikuMikuDanceXNADemo7
{
    partial class FrmMain
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.fileDialog = new System.Windows.Forms.OpenFileDialog();
            this.menuStrip1 = new System.Windows.Forms.MenuStrip();
            this.MIFile = new System.Windows.Forms.ToolStripMenuItem();
            this.MILoadModel = new System.Windows.Forms.ToolStripMenuItem();
            this.MILoadMotion = new System.Windows.Forms.ToolStripMenuItem();
            this.MIMotion = new System.Windows.Forms.ToolStripMenuItem();
            this.MIPlay = new System.Windows.Forms.ToolStripMenuItem();
            this.MIStop = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripSeparator1 = new System.Windows.Forms.ToolStripSeparator();
            this.MILoop = new System.Windows.Forms.ToolStripMenuItem();
            this.statusStrip1 = new System.Windows.Forms.StatusStrip();
            this.lblModel = new System.Windows.Forms.ToolStripStatusLabel();
            this.lblMotion = new System.Windows.Forms.ToolStripStatusLabel();
            this.mmdxExControl1 = new MikuMikuDance.XNA.Forms.MMDXExControl();
            this.menuStrip1.SuspendLayout();
            this.statusStrip1.SuspendLayout();
            this.SuspendLayout();
            // 
            // fileDialog
            // 
            this.fileDialog.FileName = "openFileDialog1";
            // 
            // menuStrip1
            // 
            this.menuStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.MIFile,
            this.MIMotion});
            this.menuStrip1.Location = new System.Drawing.Point(0, 0);
            this.menuStrip1.Name = "menuStrip1";
            this.menuStrip1.Size = new System.Drawing.Size(691, 26);
            this.menuStrip1.TabIndex = 0;
            this.menuStrip1.Text = "menuStrip1";
            // 
            // MIFile
            // 
            this.MIFile.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.MILoadModel,
            this.MILoadMotion});
            this.MIFile.Name = "MIFile";
            this.MIFile.Size = new System.Drawing.Size(85, 22);
            this.MIFile.Text = "ファイル(&F)";
            // 
            // MILoadModel
            // 
            this.MILoadModel.Name = "MILoadModel";
            this.MILoadModel.Size = new System.Drawing.Size(216, 22);
            this.MILoadModel.Text = "モデルの読み込み(&O)";
            this.MILoadModel.Click += new System.EventHandler(this.MILoadModel_Click);
            // 
            // MILoadMotion
            // 
            this.MILoadMotion.Name = "MILoadMotion";
            this.MILoadMotion.Size = new System.Drawing.Size(216, 22);
            this.MILoadMotion.Text = "モーションの読み込み(&M)";
            this.MILoadMotion.Click += new System.EventHandler(this.MILoadMotion_Click);
            // 
            // MIMotion
            // 
            this.MIMotion.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.MIPlay,
            this.MIStop,
            this.toolStripSeparator1,
            this.MILoop});
            this.MIMotion.Name = "MIMotion";
            this.MIMotion.Size = new System.Drawing.Size(100, 22);
            this.MIMotion.Text = "モーション(&M)";
            // 
            // MIPlay
            // 
            this.MIPlay.Name = "MIPlay";
            this.MIPlay.Size = new System.Drawing.Size(178, 22);
            this.MIPlay.Text = "モーション再生(&P)";
            this.MIPlay.Click += new System.EventHandler(this.MIPlay_Click);
            // 
            // MIStop
            // 
            this.MIStop.Name = "MIStop";
            this.MIStop.Size = new System.Drawing.Size(178, 22);
            this.MIStop.Text = "モーション停止(&S)";
            this.MIStop.Click += new System.EventHandler(this.MIStop_Click);
            // 
            // toolStripSeparator1
            // 
            this.toolStripSeparator1.Name = "toolStripSeparator1";
            this.toolStripSeparator1.Size = new System.Drawing.Size(175, 6);
            // 
            // MILoop
            // 
            this.MILoop.CheckOnClick = true;
            this.MILoop.Name = "MILoop";
            this.MILoop.Size = new System.Drawing.Size(178, 22);
            this.MILoop.Text = "ループ再生(&L)";
            // 
            // statusStrip1
            // 
            this.statusStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.lblModel,
            this.lblMotion});
            this.statusStrip1.Location = new System.Drawing.Point(0, 533);
            this.statusStrip1.Name = "statusStrip1";
            this.statusStrip1.Size = new System.Drawing.Size(691, 23);
            this.statusStrip1.TabIndex = 1;
            this.statusStrip1.Text = "statusStrip1";
            // 
            // lblModel
            // 
            this.lblModel.Name = "lblModel";
            this.lblModel.Size = new System.Drawing.Size(176, 18);
            this.lblModel.Text = "モデルが読み込まれていません";
            // 
            // lblMotion
            // 
            this.lblMotion.Name = "lblMotion";
            this.lblMotion.Size = new System.Drawing.Size(188, 18);
            this.lblMotion.Text = "モーションが読み込まれてません";
            // 
            // mmdxExControl1
            // 
            this.mmdxExControl1.BackColor = System.Drawing.Color.CornflowerBlue;
            this.mmdxExControl1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.mmdxExControl1.Location = new System.Drawing.Point(0, 26);
            this.mmdxExControl1.Name = "mmdxExControl1";
            this.mmdxExControl1.Size = new System.Drawing.Size(691, 507);
            this.mmdxExControl1.TabIndex = 2;
            // 
            // FrmMain
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(691, 556);
            this.Controls.Add(this.mmdxExControl1);
            this.Controls.Add(this.statusStrip1);
            this.Controls.Add(this.menuStrip1);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedSingle;
            this.MainMenuStrip = this.menuStrip1;
            this.MaximizeBox = false;
            this.Name = "FrmMain";
            this.Text = "MikuMikuDanceDemo7";
            this.menuStrip1.ResumeLayout(false);
            this.menuStrip1.PerformLayout();
            this.statusStrip1.ResumeLayout(false);
            this.statusStrip1.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.OpenFileDialog fileDialog;
        private System.Windows.Forms.MenuStrip menuStrip1;
        private System.Windows.Forms.StatusStrip statusStrip1;
        private System.Windows.Forms.ToolStripMenuItem MIFile;
        private System.Windows.Forms.ToolStripMenuItem MILoadModel;
        private System.Windows.Forms.ToolStripMenuItem MILoadMotion;
        private System.Windows.Forms.ToolStripStatusLabel lblModel;
        private System.Windows.Forms.ToolStripStatusLabel lblMotion;
        private System.Windows.Forms.ToolStripMenuItem MIMotion;
        private System.Windows.Forms.ToolStripMenuItem MIPlay;
        private MikuMikuDance.XNA.Forms.MMDXExControl mmdxExControl1;
        private System.Windows.Forms.ToolStripMenuItem MIStop;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator1;
        private System.Windows.Forms.ToolStripMenuItem MILoop;
    }
}

